;Bare Feet
;by xiaodan

[ShaderOverrideGenmeiFeet]
hash = d0e492840a2b7911
run = CommandListN2General
allow_duplicate_hash = true

[TextureOverrideRightFoot]
hash = 89a3c473
handling = skip

[TextureOverrideLeftFoot]
hash = da201503
handling = skip

